:root {
        --RqsSMHiiBwil: #fff9fb;
        --vYzdKmUOpKcf: #FEFCFE;
        --bcQotBTxYRdG: #ffc107;
        --zyopPSIzEKuB: #FEFCFE;
        --CMQfqZXvGcyl: #ebe9e9;
        --pREZLaLqPQYi: #000;
        --SmpdHZNxWXLU: #ea4b74;
        --XQobvkbVZSuU: #ad0000;
        --rgfpPuvtfdkA: #fff;
        --RzukxekvmtvK: rgba(255, 235, 235, 0.5);
        --KUOkMmbcynVV: #FEFCFE;
        --EFCiDsfrITjX: #eceaea;
        --vnMKavjgBrOR: #fff;
        --FUsULrpdPqmf: #d9d0d0;
        --VCSUiIBrZJYA: #000000;
        --EaDKRfowQrtl: #4316ff;
        --IGdkxCWjAoGP: #260c94;
        --IyiXWbsMVTKm: #ddd;
        --obCVzebpTTJS: left;
        --WDEEACvGbHlU: left;
        --YbiCPXnvDKQo: '➤';
        --seDFJQprxhXd: '»';
        --NahKsXfRiYwk: '⇨';
        --ERcJojecamBZ: '★';
        --cDxunMYmTHtt: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--EaDKRfowQrtl);
text-decoration: none;
}

a:hover {
color: var(--IGdkxCWjAoGP);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--RqsSMHiiBwil);
color: var(--pREZLaLqPQYi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--SmpdHZNxWXLU);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--XQobvkbVZSuU);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.YXwJxzjSXiuW {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.KxArPToKgqcj,
.MFAvHRGdzNqh,
.MBdLjjcCaRKD {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.xOXfbwzWZExA {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.xOXfbwzWZExA a {
        cursor: pointer;
        pointer-events: auto;
}


.xOXfbwzWZExA img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ywNVtfonPIZE {
background-color: var(--EFCiDsfrITjX);
padding: 10px 0;
display: flex;
}
.ywNVtfonPIZE nav ul li a {
color: var(--VCSUiIBrZJYA);
}
.MFAvHRGdzNqh {
background-color: var(--KUOkMmbcynVV);
padding: 0 15px;
}
.EPqUTSiKgrrh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.IfUYfIbnbFna {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.drWuvwPNhyEs {
margin-left: 5px;
font-weight: 800;
}

.BrMRDmWHVFdx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.pHAENRtcyCeo {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.pHAENRtcyCeo {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.gRFlfEgWbdym a {
color: var(--rgfpPuvtfdkA);
}

.gRFlfEgWbdym.active a {
color: var(--VCSUiIBrZJYA);
font-weight: bold;
text-decoration: underline;

}

.KxArPToKgqcj {
background-color: var(--KUOkMmbcynVV);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.AZEVrRruBRsX {
text-align: var(--obCVzebpTTJS);
}

.CSnvmwHkcQcE {
background-color: var(--SmpdHZNxWXLU);
color: var(--rgfpPuvtfdkA);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.CSnvmwHkcQcE:hover {
background-color: var(--XQobvkbVZSuU);
}

.CSnvmwHkcQcE a {
color: var(--rgfpPuvtfdkA);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.tWGvzbMBsSbH {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.LBQQxFjOWnin {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--RzukxekvmtvK);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xVpnmnjORESu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tWGvzbMBsSbH img {
border-radius: 22px;
height: auto;
display: block;
}

.XUSTMzdwcCtL {
background-color: var(--SmpdHZNxWXLU);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.XUSTMzdwcCtL:hover {
background-color: var(--XQobvkbVZSuU);
}

.bqOQdLXOJBge {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ueDNSnfVNmvE {
background-color: var(--SmpdHZNxWXLU);
color: var(--rgfpPuvtfdkA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ueDNSnfVNmvE:hover {
background-color: var(--XQobvkbVZSuU);
color: var(--rgfpPuvtfdkA);
}

.cBdkgXvOCwQD {
font-weight: 400;
}

.cBdkgXvOCwQD a {
font-weight: 400;
}
#GIHnQAfEqMIG {
width: 100%;
OjEtvdzPaYfr
border: none;
overflow: hidden;
}

/*casinos-list*/
.mMktdEwAvEhu {
margin-top: 30px;
background-color: var(--zyopPSIzEKuB);
width: 100%;
border: 1px solid var(--IyiXWbsMVTKm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ezwdkdFNhpJN {
display: flex;
justify-content: space-between;
align-items: center;
}

.frHQxKvZSfML {
display: flex;
align-items: center;
}

.frHQxKvZSfML:nth-child(1) {
width: 30%;
}

.frHQxKvZSfML:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--IyiXWbsMVTKm);
border-left: 1px solid var(--IyiXWbsMVTKm);
height: 100px;
}

.frHQxKvZSfML:nth-child(3) {
width: 20%;
justify-content: center;
}
.frHQxKvZSfML strong{
font-size: 18px;
}

.putIUxPOdLMc {
width: 150px;
}

.putIUxPOdLMc img{
border-radius: 16px;
}

.OZbSCodXaFOT {
margin-left: 24px;
}

.UcqTMeIxWNlC {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.pDvvYUhajdWI {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--IyiXWbsMVTKm);
border-radius: 15px;
width: 130px;
}

.KIimedbSBXuJ {
color: var(--bcQotBTxYRdG);
font-size: 24px;
}

.OIWVyirMOkOL {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--SmpdHZNxWXLU);
color: var(--rgfpPuvtfdkA);
transition: background-color 0.7s ease;
}

.OIWVyirMOkOL:hover {
background-color: var(--XQobvkbVZSuU);
color: var(--rgfpPuvtfdkA);
}

/*IMG*/
.EmejCkmKGisD {
width: 85%;
margin: 24px auto 15px auto;
}

.zzXvLSrdchEJ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.hQFNwsFmQFiJ {
display: flex;
justify-content: space-between;
background-color: var(--vYzdKmUOpKcf);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--IyiXWbsMVTKm);
}

.hQFNwsFmQFiJ .xKKLgHGqeRli {
width: 48%;
}

.hQFNwsFmQFiJ h3 {
margin-top: 0;
}

/*wp-block-list*/
.UFBXRPFWEgGt {
list-style: none;
}

.UFBXRPFWEgGt li {
margin-bottom: 10px;
list-style: none;
}

.UFBXRPFWEgGt li:last-child {
margin-bottom: 0px;
}

.UFBXRPFWEgGt li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.hQFNwsFmQFiJ .xKKLgHGqeRli:first-child .AZEVrRruBRsX {
color: green;
}

.hQFNwsFmQFiJ .xKKLgHGqeRli:last-child .AZEVrRruBRsX {
color: red;
}

.hQFNwsFmQFiJ .xKKLgHGqeRli:first-child li::before {
color: green;
}

.hQFNwsFmQFiJ .xKKLgHGqeRli:last-child li::before {
color: red;
}

/*Table*/
.rIVNcyKAzIXY table {
width: 100%;
border: 1px solid var(--CMQfqZXvGcyl);
border-radius: 16px;
}

.rIVNcyKAzIXY td {
width: 50%;
border: 1px solid var(--CMQfqZXvGcyl);
border-radius: 6px;
}

.rIVNcyKAzIXY table thead {
background-color: var(--zyopPSIzEKuB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.rIVNcyKAzIXY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.rIVNcyKAzIXY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.rIVNcyKAzIXY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.rIVNcyKAzIXY table tbody tr {
border-bottom: 1px solid var(--IyiXWbsMVTKm);
background-color: var(--vYzdKmUOpKcf);
}

.rIVNcyKAzIXY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.rIVNcyKAzIXY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.rIVNcyKAzIXY table tbody td {
padding: 10px;
}

/*FAQ*/
.nmhrquDsxDMx {
background-color: var(--vYzdKmUOpKcf);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--IyiXWbsMVTKm);
}

.nmhrquDsxDMx:last-child {
margin-bottom: 0;
}

.nmhrquDsxDMx h3 {
margin: 10px 0;
}

/*Footer*/
.pUjiMjxpUdwP {
background-color: var(--FUsULrpdPqmf);
color: var(--VCSUiIBrZJYA);
}

.MBdLjjcCaRKD {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.RdcRVwximcgs {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--SmpdHZNxWXLU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.RdcRVwximcgs:hover {
opacity: 1;
}

.RdcRVwximcgs::after,
.RdcRVwximcgs::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--rgfpPuvtfdkA);
}

.RdcRVwximcgs::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.RdcRVwximcgs::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ssQPSYBojTAp {
margin-top: 40px;
}
.fBYPsHqcESKj {
margin-left: 10px;
cursor: pointer;
}
.fBYPsHqcESKj:before {
content: '[ ';
}
.fBYPsHqcESKj:after {
content: ' ]';
}
.QaCkAwLoANkb {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.fOMfCDyINqZG {
max-height: 500px;
opacity: 1;
}
.hLylixZZAJpU {
margin-left: 15px;
}

.NSJWSnYelPTA a{
color: var(--pREZLaLqPQYi);
}
.EPqUTSiKgrrh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.JIvbNxoffIIP {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.nfgiTUURwSZj {
display: none;
position: absolute;
background: var(--KUOkMmbcynVV);
border: 1px solid var(--vnMKavjgBrOR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gRFlfEgWbdym:hover > .nfgiTUURwSZj {
display: block;
}


.danQRlTBDMTq {
margin: 0;
}

.jXAiwvVyOyfp {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jXAiwvVyOyfp:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.qtaMjyfllgcv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gyOEiGASubdp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ibpNFUPPZZNV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.jQAzUMPbUIoO {
display: flex;
align-items: center;
}

.zWMweEJdVhte {
color: var(--VCSUiIBrZJYA);
text-decoration: none;
transition: color .2s;
}

.zWMweEJdVhte:hover {
text-decoration: underline;
color: var(--XQobvkbVZSuU);
}

.zWMweEJdVhte[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XTFsrrRDLTya {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.cRgpDnzOjMXZ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.cRgpDnzOjMXZ nav {
        width: 100%
}
.cRgpDnzOjMXZ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.cRgpDnzOjMXZ nav ul li a {
color: var(--VCSUiIBrZJYA);
}
.cRgpDnzOjMXZ nav ul li a:hover {
color: var(--IGdkxCWjAoGP);
}

.dHOUvHlXwdFs {
display: flex;
}

.pBmYNIvNBqXY {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vabbHtQShsEW {
background: var(--KUOkMmbcynVV);
color: var(--VCSUiIBrZJYA);
font-weight: 600;
border: 2px solid var(--VCSUiIBrZJYA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.NbgyTwqalBme {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LcWZwcCEDPVR:checked + .vabbHtQShsEW .NbgyTwqalBme {
transform: rotate(180deg);
}

.KDsFVYRjQVpS {
display: none;
position: absolute;
min-width: 145px;
background: var(--rgfpPuvtfdkA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bcQotBTxYRdG);
z-index: 99;
padding: 6px 0;
}
.ivwWulWCJOsu{
left: 0;
bottom: 110%;
}
.abhAqkmNfcQI{
right: 0;
top: 110%;
}
#LcWZwcCEDPVR:checked ~ .KDsFVYRjQVpS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KDsFVYRjQVpS .seDFJQprxhXd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--pREZLaLqPQYi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.KDsFVYRjQVpS .seDFJQprxhXd:hover {
background: var(--XQobvkbVZSuU);
color: var(--bcQotBTxYRdG);
}
.KDsFVYRjQVpS .seDFJQprxhXd.is-active {
color: var(--bcQotBTxYRdG);
font-weight: 600;
background: var(--XQobvkbVZSuU);
border-radius: 8px;
}
.tfnFyXyYEeoF {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.tfnFyXyYEeoF span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.tfnFyXyYEeoF p {
color: var(--rgfpPuvtfdkA);
font-size: 34px;
text-align: start;
}
.WOtWSXaayEfJ {
display: flex;
gap: 12px;
}
.fQzGiqmnGSvL {
position: relative;
flex: 1;
overflow: hidden;
}
.fQzGiqmnGSvL figure {
margin: 0;
}
.vWYBhUDWwTfI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--XQobvkbVZSuU);
color: var(--rgfpPuvtfdkA);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.fQzGiqmnGSvL:hover .vWYBhUDWwTfI {
opacity: 1;
color: var(--rgfpPuvtfdkA);
}
.fQzGiqmnGSvL img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.fQzGiqmnGSvL .EmejCkmKGisD {
position: relative;
}

.WOtWSXaayEfJ {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.MBdLjjcCaRKD{
padding: 30px 15px;
text-align: center;
}
.WOtWSXaayEfJ {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.frHQxKvZSfML:nth-child(1),
.frHQxKvZSfML:nth-child(2),
.frHQxKvZSfML:nth-child(3){
width: 33%;
}
.vWYBhUDWwTfI {
display: none !important;
}
.rsIyJPdZTJLx{
text-align: center;
padding: 0 10px;
}
.OZbSCodXaFOT {
margin-left: 10px;
}
.YXwJxzjSXiuW{
padding: 0 15px;
display: flex;
}
.EPqUTSiKgrrh {
display: block;
color: var(--VCSUiIBrZJYA);

}
.cRgpDnzOjMXZ nav ul {
flex-direction: column;
gap: 20px;

}
.pHAENRtcyCeo {
flex-direction: column;
gap: 20px;
}
#TPMqDIfPcuVB {
display: none;

}
#TPMqDIfPcuVB.active {
display: flex;
}
.YXwJxzjSXiuW {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.EPqUTSiKgrrh {
margin-left: auto;
}

.cRgpDnzOjMXZ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.LBQQxFjOWnin {
font-size: 26px;
width: 70%;
}
.xOXfbwzWZExA img {
margin-left: 0;
}
.WOtWSXaayEfJ {
grid-template-columns: repeat(2, 1fr)
}
.tWGvzbMBsSbH {
    height: unset;
}
.ezwdkdFNhpJN{
flex-wrap: wrap;
}
.frHQxKvZSfML:nth-child(1){
width: 100%;
justify-content: center;
}
.frHQxKvZSfML:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.frHQxKvZSfML:nth-child(3) {
width: 50%;
}
.bqOQdLXOJBge{
padding: 0;
}
.XUSTMzdwcCtL{
padding: 15px 50px;
}
.LBQQxFjOWnin {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.XUSTMzdwcCtL {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.LBQQxFjOWnin {
font-size: 14px;
width: 70%;
}
.UcqTMeIxWNlC {
font-size: 16px;
}
.CSnvmwHkcQcE a {
font-size: 24px;
}
.hQFNwsFmQFiJ {
flex-wrap: wrap;
}
.hQFNwsFmQFiJ .xKKLgHGqeRli {
width: 100%;
}
.UFBXRPFWEgGt {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.EmejCkmKGisD {
width: 100%;
margin: 20px auto 15px auto;
}
.bqOQdLXOJBge {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cBdkgXvOCwQD{
margin-top: 15px;
}
.XUSTMzdwcCtL {
font-size: 24px;
}
.ssQPSYBojTAp{
margin-top: 20px;
}
.xOXfbwzWZExA{
display: flex;
justify-content: center;
margin-left: auto;
}
.xOXfbwzWZExA img {
width: 50px;
}
}
@media(max-width: 480px){
.frHQxKvZSfML:nth-child(1) {
flex-direction: column;
}
.frHQxKvZSfML:nth-child(2),
.frHQxKvZSfML:nth-child(3) {
width: 100%;
}
.OZbSCodXaFOT {
margin-left: 0px;
}
.XUSTMzdwcCtL{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.OIWVyirMOkOL{
padding: 10px 20px;
}
.CSnvmwHkcQcE{
max-width: 280px;
padding: 10px;
}
.RdcRVwximcgs {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.RdcRVwximcgs::after, .btn-up::before {
width: 14px;
}

.putIUxPOdLMc {
width: 100px;
}
.rsIyJPdZTJLx{
font-size: 14px;
}
}

.SalWxYnklNSF {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wtRmEqZeqIqd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.BiXiTYRaBaWr a {
color: var(--SmpdHZNxWXLU);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--SmpdHZNxWXLU);
transition: color 0.2s ease;
}

.BiXiTYRaBaWr a:hover {
color: var(--XQobvkbVZSuU);
}


/*popup*/
.HmuwrrKoZmwk {
background: var(--zyopPSIzEKuB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.BFXnAQfndoop {
display: flex;
}
.tpuyhtSlqmYJ {
margin-left: 15px;
}
.OQTpEksqTWTF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.hcvJdLDAnYdG {
font-size: 24px;
font-weight: 600;
}
.CVUvSAYMNWVz {
margin-top: 10px;
color: var(--pREZLaLqPQYi);
}
.UdyrAuEOkcqI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--SmpdHZNxWXLU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--rgfpPuvtfdkA);
}
.UdyrAuEOkcqI:hover{
background: var(--XQobvkbVZSuU);
transition: all 0.7s ease-in-out;
color: var(--rgfpPuvtfdkA);
}
.KMbdtWlBLBdT {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.tHvhZoseLHkR {
position: relative;
}
.tHvhZoseLHkR::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.tHvhZoseLHkR::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DRXarcAKlhxh {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.HmuwrrKoZmwk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OQTpEksqTWTF {
width: 70px;
}
.CVUvSAYMNWVz {
margin-right: 15px;
}
.UdyrAuEOkcqI{
width: 220px;
}
}
@media(max-width: 480px){

.BFXnAQfndoop {
display: flex;
flex-direction: column;
align-items: center;
}
.UdyrAuEOkcqI {
width: 200px;
margin-top: 0;
height: 40px;
}
.CVUvSAYMNWVz {
margin-right: 0;
text-align: center;
}
.tpuyhtSlqmYJ {
margin-left: 0;
}
}
